Aegisub repository include for Bionic

Asked by Rumen on 2018-04-09

I used Aegisub in 16.04 for work (I work with subtitles) and now I installed 18.04, but Aegisub is not included in the software center for installation. I try to install it via source code, but got error. Can I expect to have it soon in the software center?

Regards,

Rumen

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu Edit question
Assignee:
No assignee Edit question
Last query:
2018-04-09
Last reply:
2018-04-10
Manfred Hampl (m-hampl) said : #1

See the publication history https://launchpad.net/ubuntu/+source/aegisub/+publishinghistory

Removal requested on 2017-12-20.
FTBFS with luajit 2.1, removed from Debian testing; Debian bug https://bugs.debian.org/873327

(Remark: FTBFS means "Fails To Build From Source")

I do not know whether there are any plans to solve the problem.

Clover (cloverday) said : #2

Same problem for me but I solved it by installing manually the packages from debian and ubuntu 17.10... it's not a fix but work for now.

This is the pakages I used:
-rwxr--r-- 1 clover clover 2,6M apr 29 13:21 aegisub_3.2.2+dfsg-3+b3_amd64.deb
-rwxr--r-- 1 clover clover 481K apr 29 13:21 aegisub-l10n_3.2.2+dfsg-3_all.deb
-rwxr--r-- 1 clover clover 89K apr 29 13:21 libass5_0.13.4-2_amd64.deb
-rwxr--r-- 1 clover clover 38K apr 29 13:21 libboost-filesystem1.62.0_1.62.0+dfsg-5_amd64.deb
-rwxr--r-- 1 clover clover 232K apr 29 13:21 libboost-locale1.62.0_1.62.0+dfsg-5_amd64.deb
-rwxr--r-- 1 clover clover 256K apr 29 13:21 libboost-regex1.62.0_1.62.0+dfsg-5_amd64.deb
-rwxr--r-- 1 clover clover 9,3K apr 29 13:21 libboost-system1.62.0_1.62.0+dfsg-5_amd64.deb
-rwxr--r-- 1 clover clover 47K apr 29 13:21 libboost-thread1.62.0_1.62.0+dfsg-5_amd64.deb
-rwxr--r-- 1 clover clover 56K apr 29 13:21 libffms2-4_2.23-2_amd64.deb
-rwxr--r-- 1 clover clover 169K apr 29 13:21 libhunspell-1.4-0_1.4.1-2+b2_amd64.deb
-rwxr--r-- 1 clover clover 7,4M apr 29 13:21 libicu57_57.1-6ubuntu0.3_amd64.deb
-rwxr--r-- 1 clover clover 222K apr 29 13:21 libluajit-5.1-2_2.1.0~beta3+dfsg-5.1_amd64.deb
-rwxr--r-- 1 clover clover 44K apr 29 13:21 libluajit-5.1-common_2.1.0~beta3+dfsg-5.1_all.deb
-rwxr--r-- 1 clover clover 932K apr 29 13:21 libwxbase3.0-0v5_3.0.4+dfsg-3_amd64.deb
-rwxr--r-- 1 clover clover 4,0M apr 29 13:21 libwxgtk3.0-0v5_3.0.4+dfsg-3_amd64.deb

Can you help with this problem?

Provide an answer of your own, or ask Rumen for more information if necessary.

To post a message you must log in.